prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include
package=zzipfseeko
suffix=

Name: zzipfseeko
Description: ZZipLib - libZ-based ZIP-access Library with an Easy-to-Use API
Version: 0.13.72
Requires: zlib
Libs: -L${libdir} -lzzipfseeko
Cflags: -I${includedir}
